{
  "name": "CY23SU02",
  "dataColors": [
    "#7FF7F7",
    "#081FC4",
    "#C83F02",
    "#6B007B",
    "#D799BF",
    "#4B9CEC",
    "#09B135",
    "#059489"
  ],
  "foreground": "#131312",
  "background": "#FFFFFF",
  "foregroundNeutralSecondary": "#6C6966",
  "backgroundLight": "#E5E0DA",
  "foregroundNeutralTertiary": "#ABA7A2",
  "backgroundNeutral": "#C6C2BE",
  "tableAccent": "#118DFF",
  "maximum": "#4A2D75",
  "center": "#1AAB40",
  "minimum": "#E645AB",
  "bad": "#E66C37",
  "neutral": "#6B007B",
  "good": "#12239E"
}